@media screen {
	#header-resizer{position:absolute;top:150px;}
	.logo img{width:275px;height:auto;margin-top:5px;}
	.entry{min-height:600px;}
	.my-google-map{margin-left:2%;width:98%;}
	.padder{width:100%;height:142px;}
	.fixed-wrap{position:fixed; z-index: 99;background-color:transparent;width:100%;height:142px;}
	
.full-width {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    clear: both;
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto, img.size-full, img.size-large, img.size-medium, .attachment img {
    max-width: 100%; /* When images are too wide for containing element, force them to fit. */
    height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft, img.alignleft {
    display: inline;
    float: left;
    margin-right: 14px;
    margin-top: 4px;
}
.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 14px;
    margin-top: 4px;
}
.aligncenter, img.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
img.alignleft, img.alignright, img.aligncenter {
    margin-bottom: 9px;
}
#mega-menu-wrap-main-menu {
    width: 100%;
}
.logo {
    flex-shrink: 0;
	display:flex;
	align-content: center;
}
	.logo a{align-self: center;}
.nav {
    flex-grow: 1;
    justify-content: flex-end;
	height:102px;
}
.nav-inner {
    width: 100%;
}
.phone-inner {
    display: flex;
    min-height: 57px !important;
    height: 57px;
    position: absolute;
    top: 0px;
	right:0px;
    z-index: 1;
}
.p2 {
    background-image: url(../images/phonebg_02.png);
    background-repeat: repeat-x;
    padding-left: 8px;
    padding-right: 8px;
    display: flex;
    align-content: center;
    justify-content: center;
}
.p2 a {
    display: flex;
    align-content: center;
    justify-content: center;
    align-self: center;
    margin-top: -5px;
}
	.p2 span{height:auto;align-self: center;margin-top:-5px;}
.phone-number {
	position:relative;
	white-space: nowrap;
    justify-content: flex-end;
	min-width:220px;
}
.parallax-window {
    min-height: 400px;
    background: transparent;
}
.textleft {
    text-align: left;
}
.textright {
    text-align: right;
}
.flex-outer {
    margin: 0px;
    padding: 0px;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.flexmiddle {
    flex-basis: 1280px;
    flex-shrink: 1;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}
.flexleft, .flexright {
    flex-basis: 1;
    flex-shrink: 2;
    flex-grow: 1;
}
	.my-footer{margin-top:20px;}

}